#whophoto {
	width: 468px;
	height: 618px;
	float: left;
	position: absolute;
	top: -104px;
	left: 34px;
	-webkit-perspective: 500;
}
#whograf {
	width: 468px;
	height: 618px;
	background-repeat:no-repeat;
	background-position: 50px 42px;
}
#whophoto:hover #whograf {
	background-image:url(../images/whoGraf.gif);
}
#whocensored {
	position:absolute;
	top: 82px;
	left: 252px;
	width: 98px;
	height: 32px;
	background-image:url(../images/whoCensored.png);
	background-repeat:no-repeat;
	opacity: 1;
	-webkit-transition : all .35s ease-out;
}
#whophoto:hover #whocensored {
	opacity: 0;
	-webkit-transform:rotate(30deg) rotateX(-400deg) scale(5);
}
#whoshad {
	width: 468px;
	height: 618px;
	background-image:url(../images/whoShad.png);
	background-repeat:no-repeat;
	background-position: bottom;
}
#jamesmellers {
	margin: 0 0 0 130px;
}
#cvgrid {
	line-height: 130%;
}
#cvgrid tr, #cvgrid td {
	clear: both;
}
#cvgrid .darkTintBg {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-transform: none;
	color: #E7E6DF;
	font-size: 11px;
	padding: 4px 12px 18px 12px;
	margin: 0 30px 0 0;
	background-color: none;
	background: none;
	background-image:url(../images/darkTintBgSpeak.png);
	background-repeat:no-repeat;
	background-position: bottom right;
}
#cvgrid td {
	padding: 0 0 50px 0;
}
#cvgrid tr h4 {
	-webkit-transition : all .3s ease-out;
}
#cvgrid .nopad td {
	padding: 0;
}
#cvgrid tr:hover h4 {
	color: #E7E6DF;
	-webkit-transition : all .1s ease-out;
}
#cvgrid p {
	margin: 0 0 13px 0;
}
#cvgrid ul {
	margin: 0 0 13px 0;
}
#cvgrid h4 {
	font-weight: normal;
	color: #34353a;
	margin: 0 10px 8px 0;
}
#cvgrid h4.lite {
	color: #E7E6DF;
}
#cvgrid h5 {
	font-weight: normal;
	color: #34353a;
	margin: 0 0 2px 0;
}
#cvgrid .inlinesub {
	float: left;
	width: 42px;
	margin: 0;
	clear: both;
}
.endLinks .darkTintBg {
	float: right;
}
.endLinks ul {
	float: left;
	line-height: 17px;
	width: 100%;
}
.endLinks ul li {
	float: left;
	padding: 4px 10px 5px 10px;
}
.endLinks li:first-child {
	border-right: 1px solid #34353A;
}
.endLinks li:last-child {
	float: right;
}
.endLinks li:last-child a {
	float: right;
	padding: 0 10px 0 0;
	background-image:url(../images/arraLinkUp.png);
	background-repeat: no-repeat;
	background-position: right 6px;
}
